From 2a9d397089abdfc3c8cb3e43092b243c1813afb9 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Mar 03 2017 17:29:14 +0000
Subject: [PATCH 775/1001] Make the JS setup_feed function independant from template tags


This will allow moving it to an external JS file.

---

diff --git a/hubs/models.py b/hubs/models.py
index 2b7b6d5..f476bb6 100644
--- a/hubs/models.py
+++ b/hubs/models.py
@@ -274,11 +274,6 @@ class Hub(BASE):
              if w.plugin in hubs.widgets.registry and not w.left],
             key=lambda w: w.index)
 
-    @property
-    def widgets_idx(self):
-        """Returns the list of indices for this hub's widgets."""
-        return [w.idx for w in self.widgets]
-
     def __json__(self):
         return {
             'name': self.name,
